; SAM Driver prompt file
; UK English
; For Sensotec Euroscope

[buttons]
B00=Dot 1
B01=Dot 2
B02=Dot 3
B03=Dot 4
B04=Dot 5
B05=Dot 6
B06=Dot 7
B07=Dot 8
B08=Space
B09=N1
B10=N2
B11=N3
B12=N4
B13=N5
B14=N6
